Pertanyaan Apakah mungkin untuk menggunakan ekstensi HTML5 GTK3.2 di 11.10?


Apakah ada yang tahu apakah itu akan memungkinkan untuk menggunakan ekstensi HTML5 baru GTK3.2 di Ubuntu 11.10? Mereka mengumumkan bahwa GNOME3.2 akan dimasukkan, tetapi apakah mereka akan membuat paket GTK dengan ekstensi HTML5 baru yang diaktifkan?


13
2017-09-27 10:41


asal


Itu pertanyaan yang sangat menarik. Maksud Anda jika Anda dapat menjalankan aplikasi standar GTK sebagai browserapp? Atau jika Anda dapat mengembangkan 3,2 aplikasi yang mendukungnya? - Jo-Erlend Schinstad
Yah, awalnya saya ingin tahu, apakah saya bisa menjalankan aplikasi GTK sebagai aplikasi browser di rilis Ubuntu berikutnya. Tetapi kemudian saya akan menarik juga untuk mengetahui, bagaimana mengembangkan aplikasi tersebut. - user5950


Jawaban:


Tidak dalam Oneiric, tampaknya, tetapi harus dimungkinkan dalam 12.04. Karena ini baru dirilis beberapa hari yang lalu, mungkin sudah terlambat untuk mendapatkannya di 11.10. Aplikasi GTK hanya akan berfungsi. Anda akan menjalankannya seperti ini: GDK_BACKEND=broadway someapp.


2
2017-09-28 00:59